 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1 .u-group-1 {
  width: 710px;
  min-height: 627px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 100px 0 0 430px;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 40px 50px 80px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-1 .u-form-1 {
  width: 515px;
  margin: 38px auto 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  padding: 10px 41px;
}

.u-section-1 .u-list-1 {
  width: 512px;
  height: auto;
  margin: -570px auto 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
  grid-gap: 21px 21px;
  min-height: 512px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 8px 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 22px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 8px 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 22px;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 8px 0;
}

.u-section-1 .u-text-7 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 22px;
}

.u-section-1 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.u-section-1 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 8px 0;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 600px;
    margin-top: 60px;
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-1 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }

  .u-section-1 .u-list-1 {
    width: 451px;
    margin-top: -542px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 480px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-btn-2 {
    border-style: solid;
    font-size: 0.75rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1320px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 651px;
    min-height: 560px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1131px;
    width: 100%;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 520px;
  }

  .u-section-1 .u-icon-1 {
    height: 80px;
    width: 80px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 40px;
  }

  .u-section-1 .u-icon-2 {
    height: 80px;
    width: 80px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 40px;
  }

  .u-section-1 .u-icon-3 {
    height: 80px;
    width: 80px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 40px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-icon-4 {
    height: 80px;
    width: 80px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 631px;
    min-height: 520px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1091px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 523px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1800px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 1194px;
    min-height: 530px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-form-1 {
    height: 367px;
    width: 320px;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1663px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px 30px;
    min-height: 1094px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
  }
}